We recommend switching to the latest versions of Edge, Firefox, Chrome or Safari. Using Internet Explorer will result in a loss of website functionality.

Entrust SSL with Wildlfy 10

Comments

1 comment

  • Avatar
    Brenda Stoetzer

    Hi Vignesh,

    We haven't seen issues with any specific kinds of certificate providers. As long as the standard certificate formats are used, and the SSL certs are installed across your infrastructure stack (application, web server and/or load balancer), then we wouldn't expect any issues to arise. If you don't already have SSL setup with Wildfly, then you can find the instructions within the article below. If you do have SSL setup already, then you just need to swap the certificates within your keystores.

    https://support.infogix.com/hc/en-us/articles/360019091334-Apply-Keystore-to-WildFly

    0
    Comment actions Permalink

Please sign in to leave a comment.